# Uses of Interface
org.apache.lucene.analysis.morph.GraphvizFormatter.DictionaryProvider

Packages that use GraphvizFormatter.DictionaryProvider
Package
Description
org.apache.lucene.analysis.morph
Abstract classes for morphological analyzers.

- ## Uses of GraphvizFormatter.DictionaryProvider in org.apache.lucene.analysis.morph

  Methods in org.apache.lucene.analysis.morph with parameters of type GraphvizFormatter.DictionaryProvider
  Modifier and Type
  Method
  Description
  `void`
  GraphvizFormatter.`onBacktrace(GraphvizFormatter.DictionaryProvider<T> dictProvider, Viterbi.WrappedPositionArray<? extends Viterbi.Position> positions, int lastBackTracePos, Viterbi.Position endPosData, int fromIDX, char[] fragment, boolean isEnd)`